

/*-- Home Page --*/
#callouts							{ display: block; padding: 20px 0 0; margin: 0; list-style: none; }
#callouts > li						{ float: left; display: block; padding: 0; margin: 0; width: 25%; }
#callouts > li:first-child			{ margin-left: 0; }
#callouts > li > a					{ background-size: contain; font-family: 'Roboto Condensed', sans-serif; height: 205px; font-size: 25px; color: #FFF; font-style: italic; font-weight: bold; display: block; }
#callouts > li > a > span			{ display: block; height: 50px; width: 145px; line-height: 42px; padding: 0; margin: 0 auto; text-align: center; background: url(../../images/callout_a_span.png) top left repeat-x; position: relative; }
#callouts > li > a > span:before 	{ content: ""; display: block; height: 50px; width: 15px; background: url(../../images/callout_a_span_before.png) top left no-repeat; position: absolute; top: 0; left: -15px; }
#callouts > li > a > span:after		{ content: ""; display: block; height: 50px; width: 20px; background: url(../../images/callout_a_span_after.png) top left no-repeat; position: absolute; top: 0; right: -20px; }
#callouts > li > a:hover			{ text-decoration: none; }
#callouts > li > a:hover > span,
#callouts > li > a:hover > span:before,
#callouts > li > a:hover > span:after { background-position: bottom left; }
#callout1 > a						{ background: url(../../images/callout1.png) 50% 55px no-repeat; }
#callout2 > a						{ background: url(../../images/callout2.png) 50% 50px no-repeat; }
#callout3 > a						{ background: url(../../images/callout3.png) 50% 53px no-repeat; }
#callout4 > a						{ background: url(../../images/callout4.png?v=20161014) 50% 55px no-repeat; }